roarcatplay(1)

NAME

roarcatplay - play files via RoarAudio

SYNOPSIS

roarcatplay [OPTIONS]... [FILE]

DESCRIPTION

This tool plays files using RoarAudio doing client side auto detecting of file type.

OPTIONS

--server SERVER
    Set server hostname

--simple
    Use the simple interface (default)

--verbose
    Use verbose output

--help
    Show this help

--rate   RATE
    Set sample rate

--bits   BITS
    Set bits per sample

--chans  CHANNELS
    Set number of channels

--codec  CODEC
    Set the codec

--aiprofile PROFILE
    Use a predefined audio profile.

REMOVED OPTIONS
The following options has been removed: --passive, --background

SEE ALSO
roarcat(1), roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).